Subject: Re: 1980 Wheeler.

From: Adele Jones <[email-masked]>
Date: Mon, 21 Sep 2020 13:05:47 +0100

Hi Catherine,Checking with Simon, he hadn't known to order extra to
allow for shrinkage, I'll get another drop sent over to you, but at
this moment I don't know if I can get the same batch, someone is
phoning me back this afternoon. Minimum order from them is 5m so
looking at the curtains, put a hold on making the smaller pair (1
width) and I'll get the fabric sent out ASAP. Many thanks for all your
help,Adele.

On Mon, 2020-09-21 at 11:27 +0000, RB Furnishings Customer Service
wrote:
> Hi Adele,
> 
> 
> 
> 
> 
> Its due to be despatched today, I will keep an eye on it for you.
> 
> 
> 
> 
> 
> While I have got you, I have an issue with the COM order I was
> pushing through for you.  The ticket says 14.8m on the roll but in
> fact there is only 14.42m and it means we are 1 cut short of 1.8m.
> Please advise if you can send in more fabric?
> 
> 
> 
> 
> 
> Duplicated Caesar natural 5m, I have checked and we have only
> invoiced once for the fabric so not sure how we managed that. I have
> raised a collection for you under ref 1484710.
> 
> 
> 
> 
> 
> Thanks
> 
> Catherine
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> From: Adele Jones <[email-masked]>
> 
> Sent: 21 September 2020 10:12 AM
> 
> To: RB Furnishings Customer Service <
> [email-masked]>
> 
> Subject: 1980 Wheeler.
>  
> 
> 
> Hi Catherine,
> Can you confirm the order is on it's way?We have fitting booked for
> Friday. 
> Many thanks,
> Adele.
> 
> 
>